@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
}

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	/* font-size: .12rem; */
	color: #333;
	min-width: 1200px;
	position: relative;
	font-family: "Microsoft YaHei" !important;
}

ul {
	list-style: none;
}
.col-md-12{
 padding: 0;	
}

/* @font-face {
    font-family: font_light;
    src: url('../lib/font/font-light/SourceHanSansCN-Light.eot');
    src: url('../lib/font/font-light/SourceHanSansCN-Light.eot?#iefix') format('embedded-opentype'),
    url("../lib/font/font-light/SourceHanSansCN-Light.ttf") format("truetype"),
    url("../lib/font/font-light/SourceHanSansCN-Light.woff") format("woff"),
    url("../lib/font/font-light/SourceHanSansCN-Light.svg") format("svg");
    font-weight: normal;
}
 */
@font-face {
    font-family: 'font_fzc';
    src: url('../fonts/FZCHYJT.woff');
    src: url('../fonts/FZCHYJT.eot?#iefix') format('embedded-opentype'),
    url("../fonts/FZCHYJT.ttf") format("truetype"),
    url("../fonts/FZCHYJT.woff") format("woff");
    font-weight: normal;
}
@font-face {
    font-family: 'font_fzzyjt';
    src: url('../fonts/FZZYJT.eot');
    src: url('../fonts/FZZYJT.eot?#iefix') format('embedded-opentype'),
    url("../fonts/FZZYJT.ttf") format("truetype"),
    url("../fonts/FZZYJT.woff") format("woff");
    font-weight: normal;
}
/*清除浮动*/
.clearfix {
	zoom: 1;
}
.cpln_en{
	font-family: font_fzzyjt;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: block;
	clear: both;
}

[v-cloak] {
	display: none;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

@font-face {
  font-family: 'iconfont';
  src: url('//at.alicdn.com/t/font_2117145_c6gvmogf0he.eot');
  src: url('//at.alicdn.com/t/font_2117145_c6gvmogf0he.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_2117145_c6gvmogf0he.woff2') format('woff2'),
  url('//at.alicdn.com/t/font_2117145_c6gvmogf0he.woff') format('woff'),
  url('//at.alicdn.com/t/font_2117145_c6gvmogf0he.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_2117145_c6gvmogf0he.svg#iconfont') format('svg');
}
.iconfont {
  font-family:"iconfont" !important;
  font-size:50px;
  color:#00a5e8;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.top_l {
	margin-left: 3%;
}

a, a:link {
	text-decoration: none;
}

.out {
	/* width: 1200px; */
	width: 12rem;
	margin: 0 auto;
}

.out {
	width: 12rem;
	margin: 0 auto;
}

.max_wd {
	box-sizing: border-box;
    margin: 0 auto;
    max-width: 1200px;
    padding: 0 10px;
	
}

.syh1 {
	font-size: .28rem;
	line-height: .48rem;
	text-align: center;
}

.h2 {
	font-size: .20rem;
	margin-bottom: .40rem;
	text-align: center;
}

a[title="站长统计"] {
	display: none;
}

.page_header_nav .nav a {
	cursor: pointer;
}

.banner_index {
	width: 100%;
	height: 480px;
	position: relative;
	overflow: hidden;
}

.banner_img_box {
	width: 100%;
	height: 480px;
	cursor: pointer;
}

.banner_img_box .img {
	width: 100%;
	height: 480px;
	display: none;
	overflow: hidden;
}

.bn_al{
	color:#fff;
	width: 1200px;
	padding: 0 15px;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	
}

.bn_al .banner_l{
	position: absolute;
	padding-top: 70px;
}

.bn_al .banner_l .title h2{
	font-size: 45px;
	letter-spacing: 6px;
	font-weight: bold;
}
.bn_al .banner_l .title p{
	font-size: 30px;
	letter-spacing: 4px;
	font-family: font_fzc;
}
.bn_al .banner_l .title p span{
	color: #fff45c;
}
.ty_btn{
	display: flex;
	align-items: center;
	margin-top: 70px;
}
.ty_btn a{
	width: 150px;
	height: 44px;
	display:inline-block;
	border-radius: 5px;
	border: 2px solid #fff45c;
	line-height: 40px;
	text-align: center;
	color: #fff45c;
	font-size: 18px;
	margin-right: 30px;
	
}
.ty_btn p{
	margin:0;
	font-size:20px; 
	letter-spacing: 4px;
}

.banner_r{
	
}

.ceng{
	position: absolute;
    right: 126px;
    top: 50px;
    z-index: 2;
}
.yun1{
	position: absolute;
    right: 598px;
    top: 245px;
    z-index: 1;
	/* animation: yun1 10s linear infinite alternate; */
}

/* Chrome, Safari, Opera */
@-webkit-keyframes yun1 {
    50% {top: 200px;}
}

/* Standard syntax */
@keyframes yun1 {
    50% {top: 200px;}
}


.yun2{
	position: absolute;
    right: 44px;
    top: 330px;
}


.yun3{
	position: absolute;
    right: 15px;
    top: 210px;
    z-index: 1;
    animation: yun3 30s linear infinite alternate;
}


/* Chrome, Safari, Opera */
@-webkit-keyframes yun3 {
    25% {    
    	right: 310px;
    	top: 379px;
    	}
   	50% {
   	    right: 604px;
   		top: 210px;
   	}
   	75%{
   	    right: 312px;
    	top: 40px;
   	}
   	100%{
   	    right: 15px;
    	top: 210px;
   	}
}

/* Standard syntax */
@keyframes yun3 {
    25% {    
    	right: 310px;
    	top: 379px;
    	}
   	50% {
   	    right: 604px;
   		top: 210px;
   	}
   	75%{
   	    right: 312px;
    	top: 40px;
   	}
   	100%{
   	    right: 15px;
    	top: 210px;
   	}
}


.yun4{
	position: absolute;
    right: 15px;
    top: 210px;
    animation: yun4 35s linear infinite alternate;
}


/* Chrome, Safari, Opera */
@-webkit-keyframes yun4 {
	25%{
   	    right: 312px;
    	top: 40px;
   	}
   	50% {
   	    right: 604px;
   		top: 210px;
   	}
    75% {    
    	right: 310px;
    	top: 379px;
    	}
   	100%{
   	    right: 15px;
    	top: 210px;
   	}
}

/* Standard syntax */
@keyframes yun4 {
    25%{
   	    right: 312px;
    	top: 40px;
   	}
   	50% {
   	    right: 604px;
   		top: 210px;
   	}
    75% {    
    	right: 310px;
    	top: 379px;
    	}
   	100%{
   	    right: 15px;
    	top: 210px;
   	}
}

.yun5{
	position: absolute;
    right: 135px;
    top: 256px;
    animation: yun5 35s linear infinite alternate;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes yun5 {
	30%{
   	    right: 55px;
        top: 211px;
   	}
   	55% {    
    	right: 302px;
        top: 83px;
    	}
   	80% {
   	    right: 563px;
        top: 210px;
   	}
	100%{
   	   right: 309px;
       top: 357px;
   	}
}

/* Standard syntax */
@keyframes yun5 {
    30%{
   	    right: 55px;
        top: 211px;
   	}
   	55% {    
    	right: 302px;
        top: 83px;
    	}
   	80% {
   	    right: 563px;
        top: 210px;
   	}
	100%{
   	    right: 309px;
    	top: 355px;
   	}
}



.yun6{
	position: absolute;
    right: 301px;
    top: 324px;
    animation: yun6 40s linear infinite alternate;
    z-index:3;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes yun6 {
	
   	25% {    
   	z-index:0;
    	    right: 512px;
    top: 203px;
    	}
   50% {
   	        right: 303px;
    top: 81px;
   	}
	75%{
   	    right: 91px;
    top: 202px;
   	}
   	
   	100%{
   		z-index:3;
   	    right: 301px;
        top: 324px;
        
   	}
}

/* Standard syntax */
@keyframes yun6 {
    25% {    
    	    right: 512px;
    top: 203px;
    	}
   50% {
   	        right: 303px;
    top: 81px;
   	}
	75%{
   	    right: 91px;
    top: 202px;
   	}
   	
   	100%{
   	    right: 301px;
        top: 324px;
   	}
}




.active_banner {
	display: block !important;
}


.banner_img_box>.img>img {
	width: 1920px;
	height: 480px;
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -960px;
}
.banner_img_box>.img>a>img {
	width: 1920px;
	height: 480px;
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -960px;
}
/* 动画 */
.anim-box{
	position: absolute;
	top:0;
	right:.3rem;
	overflow: hidden;
	width: 4rem;
	height: 100%;
	/* background: radial-gradient(ellipse at bottom, #1b2735 0%, #090a0f 100%); */
}
.anim-box>div>img{
	width: 100% !important;
    height: auto !important;
    margin-left: 0 !important;
}
.anim-box>div {
	position: absolute;
	left: 0;
	bottom: 0;
	height: .3rem;
    width: .2rem;
	opacity: 0;
	/*调用动画*/
	/*animation:动画名称 花费时间 运动曲线  何时开始  播放次数  是否反方向;*/
	animation: move 4s ease 0s infinite;
}

.anim-box>div:nth-child(2) {
	left: .5rem;
	animation: move 3s ease 2s infinite;
}

.anim-box>div:nth-child(3) {
	left: .8rem;
	animation: move 3s ease 1.5s infinite;
}

.anim-box>div:nth-child(4) {
	left: 1rem;
	animation: move 5s ease 1.2s infinite;
}
.anim-box>div:nth-child(5) {
	left: 1.2rem;
	animation: move 3s ease 1s infinite;
}
.anim-box>div:nth-child(6) {
	left: 1.40rem;
	animation: move 4s ease .3s infinite;
}

/*声明动画  关键帧  @keyframes 动画名称 {  }  */
@keyframes move {
	from {
		/* left: 0; */
		/* background-color: red; */
		opacity: 1;
	}

	to {
		bottom: 5rem;
		background-color: inherit;

	}
}

.index_box {
	position: absolute;
	bottom: 0px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 999;
	overflow: hidden;
}

.index {
	display: block;
	float: left;
	width: .30rem;
	height: .28rem;
	border-top: 2px solid #666;
	margin-right: .05rem;
	cursor: pointer;
}

.active_index {
	border-top: 2px solid white;
}

.arrow_hint {
	width: 40px;
    height: 40px;
    cursor: pointer;
    position: absolute;
    top: 200px;
    border-radius: 50%;
    color: white;
    text-align: center;
    line-height: 40px;
    font-weight: bold;
    display: none;
}

.arrow_hint_active {
	display: block;
}

.pre_hint {
	left: 15px;
	background: url(../menhuimg/left.png);
	background-size: 100%;
}

.next_hint {
	right: 25px;
	background: url(../menhuimg/right.png);
	background-size: 100%;
}

.professional {
	background: white;
	text-align: center;
	margin-top: .54rem;
	margin-bottom: .3rem;
}

.professional_title {
	font-size: .28rem;
	line-height: .36rem;
}

.professional_content {
	font-size: .2rem;
	line-height: .5rem;
}
.fa_bj{
	/* height: 387px; */
	background-image: url(../menhuimg/fa_bj.png);
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.products {
	/* background: #28292a;
    height:4.60rem; */
	
}

.products-title {
	margin: 0;
    /* height: 1.40rem; */
    padding-top: 50px;
}

.products-title p {
	text-align: center;
}

.products-title .title-c {
	font-size: 30px;
    font-weight: bold;
    margin-bottom: 5px;
    line-height: normal;
}

.products-title .title-e {
	font-size: 18px;
    /* font-weight: bold; */
    color: #2f2f2f;
    line-height: normal;
}

/* 解决方案-2020.10.09 */
.product_all{
	display: flex;
	justify-content: space-between;
	position: relative;
	top:-35px;
	z-index: 999;
	
	
}
.product_all>div{
    width: 19%;
    height: 105px;
    box-shadow: 0 2px 4px rgba(3,27,78,.06);
    border: 1px solid #E5E8ED;
    box-sizing: border-box;
    padding: 15px 15px;
    border-radius: 3px;
    background-color: #fff;
	
}
.product_all>div:hover{
	box-shadow: 0 4px 8px rgba(3,27,78,.12);
	
}
.product_all>div img{
	float: left;
	width: 35px;
    margin-left: 8px;
}

.product_all>div>div{
	width: 125px;
	float: right;
}

.product_all>div h3{
	font-size:16px;
	margin: 0;
	margin-bottom: 12px;
	color: #464646;
	font-weight: bold;
}
.product_all>div p{
	font-size:14px;
	color: #686868;
	font-weight: initial;
}

/* 解决方案 -end*/





.products-content {
	width: 15rem;
	margin: 0 auto;
	height: 4.94rem;
}

.product {
	/* width: 25%; */
	width: 3rem;
	height: 4.60rem;
	float: left;
	position: relative;
	text-align: center;
	color: #000;
	/* transition: all 1s; */
	opacity: 1;
}

.fwxm_main {
	position: relative;
	/*left: .20rem;*/
	/*right: .20rem;*/
	top: 45%;
	/* margin-top: -1.45rem;
	transition: margin-top 0.5s ease; */
	cursor: pointer;
}

.fwxm_main:hover {
	margin-top: -1.72rem;
	transition: margin-top 0.5s ease;
}

.first_fwxm_main {
	position: relative;
	/*left: .20rem;*/
	/*right: .20rem;*/
	top: 45%;
	/* margin-top: -1.72rem; */
	/* transition: margin-top 0.5s ease; */
	cursor: pointer;
}

.first_fwxm_main h2 {
	line-height: .30rem;
	font-size: .2rem;
	color: #00a5e8;
	font-weight: bold;
}

.first_fwxm_main h3 {
	color: #00a5e8 !important;
}
.first_fwxm_main p {
}

.fwxm_main:hover>h2 {
	color: #00a5e8;
	font-weight: bold;
}

.fwxm_main:hover>p {
	color: #00a5e8;
}

.fwxm_main:hover>.line {
	background-color: #00a5e8;
}

.pro_img {
	margin-bottom: .30rem;
	/* height: .57rem; */
}

.pro_img img {
	width: 1.81rem;
}

.line {
	width: .49rem;
	margin: auto;
	height: .03rem;
	background: #2d2e32;
	margin-top: .20rem;
	margin-bottom: .14rem;
}

/* .product:hover .fwxm_main{
    top: 50%;
}
.product:hover .line{
    display: none;
} */
.fwxm_main h2 {
	line-height: .30rem;
	font-size: .2rem;
	font-weight: lighter;
	color: #343434;
}

.fwxm_main p {
	/* font-size: .18rem;
	line-height: .23rem; */
	font-weight: lighter;
	color: #686868;
}

.fwxm_main .pro_img p {
	font-size: .20rem;
	font-weight: bold !important;
	color: #000;
	margin-bottom: .48rem;
}

.first_fwxm_main .pro_img p {
	font-size: .20rem;
	font-weight: bold !important;
	color: #000;
	margin-bottom: .48rem;
}

/* .product:hover{
    transition: all 0.8s ease;
    z-index: 10;
} */
.fwxm_bg {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	height: 100%;
	background: rgba(6, 184, 234, 0.89);
	opacity: 0;
}

/* .product:hover .fwxm_bg{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    height: 100%;
    background: rgba(6,184,234,0.89);
    opacity: 1
} */
/* .product:hover h2{
    transition: all ease-in-out 0.3s;
    line-height: .76rem;
} */

/* .syser1{
    background: url(../menhuimg/syser1.jpg) no-repeat center;
}
.syser2{
    background: url(../menhuimg/syser2.jpg) no-repeat center;
}
.syser3{
    background: url(../menhuimg/syser3.jpg) no-repeat center;
}
.syser4{
    background:  url(../menhuimg/syser4.jpg) no-repeat center;
} */
.fwxm_des {
	line-height: .24rem;
	font-size: .14rem;
	transition: all ease-in-out 0.5s;
	opacity: 0;
	transform: translate(0, 1rem);
	width: 80%;
	margin-left: 10%;
	text-align: left;
}

.ykj_vol_des {
	width: 70%;
	margin-left: 15%;
}

/* .product:hover .fwxm_des{
    transition: all ease-in-out 0.5s;
    opacity: 1;
    transform: translate(0, 0);
} */
.ckxq {
	width: 1.45rem;
	height: .35rem;
	opacity: 0;
	transform: translate(0rem, 2rem);
	transition: all ease-in-out 0.5s;
	position: absolute;
	bottom: -1rem;
	left: .70rem;
}

.ckxq a {
	width: 1.48rem;
	height: .36rem;
	display: none;
	line-height: .33rem;
	text-align: center;
	font-size: .14rem;
	color: #fff;
	border: 1px solid #fff;
	transition: all 0.3s;
	transition-delay: 400ms;
	cursor: pointer;
}

.product:hover .ckxq {
	opacity: 1;
	transform: translate(0px, 0px);
	transition: all ease-in-out 0.5s;
}

/* .product:hover .ckxq a{
    transition: all 0.3s;
    display: block;
}
.product:hover .ckxq a:hover{
    color: #1599a5;
    background: #fff;
} */
.bg {
	background: url(../menhuimg/bg.png) no-repeat;
    background-size: cover;
}

.product_advantage .syh1 {
	font-size: 28px;
	text-align: center;
	padding-top: 34px;
}

.product_advantage .syh1 .title-c {
	font-size: 30px;
    color: #ffffff;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 5px;
}

.product_advantage .syh1 .title-e {
	font-size: 18px;
	color: #ffffff;
	line-height: normal;
}

.product_advantage .youshi-content {
	height: 4.98rem;
	margin-top: 1.07rem;
}

.product_advantage .youshi-content .youshi-left {
	width: 41.5%;
	height: 100%;
	float: left;
	background-color: cornflowerblue;
	background-image: radial-gradient(#019aff, #6657ff);
	background-size: 100%;
	position: relative;
}

.product_advantage .youshi-content .youshi-left .ys_bg {
	position: absolute;
	height: 4.15rem;
	left: -1.02rem;
	top: .55rem;
}

.product_advantage .youshi-content .youshi-left .ys_bg img {
	width: 100%;
}

.product_advantage .youshi-content .youshi-right {
	width: 57.2%;
	height: 100%;
	float: right;
	color: #00a5e8;
}

.product_advantage .youshi-content .youshi-right .youshi-r-t {
	height: 2.44rem;
}

.product_advantage .youshi-content .youshi-right .youshi-r>div {
	width: 49%;
	height: 100%;
	padding: .45rem .57rem;
	background-color: #ffffff;
	cursor: pointer;
	transition: padding-top 0.4s;
}

.product_advantage .youshi-content .youshi-right .youshi-r>div:hover {
	transition: padding-top 0.4s;
	background-color: #f1f1f1;
	/* box-shadow: 0 0 5px 2px rgba(0,0,0,.35); */
	box-shadow: 0 0 15px #051A67;
	padding-top: .3rem;
}

.product_advantage .youshi-content .youshi-right .youshi-r>div:hover .title
	{
	font-weight: bold;
}

.product_advantage .youshi-content .youshi-right .youshi-r .img {
	width: .46rem;
}

.product_advantage .youshi-content .youshi-right .youshi-r .img img {
	width: 100%;
}

.product_advantage .youshi-content .youshi-right .youshi-r .title {
	margin-left: .15rem;
	width: 70%;
}

.product_advantage .youshi-content .youshi-right .youshi-r .title p {
	margin: 0;
}

.product_advantage .youshi-content .youshi-right .youshi-r .title p:first-child
	{
	font-size: .20rem;
}

.product_advantage .youshi-content .youshi-right .youshi-r .title p:last-child
	{
	font-size: .16rem;
}

.product_advantage .youshi-content .youshi-right .youshi-r .ys_p {
	font-size: .18rem;
	margin-top: .43rem;
}

.product_advantage .youshi-content .youshi-right .youshi-r-t>div {
	
}

.product_advantage .youshi-content .youshi-right .youshi-r-b {
	margin-top: .10rem;
	height: 2.44rem;
}

.product_advantage .youshi-content .youshi-right .youshi-r-b>div {
	
}

.product_advantage {
	position: relative;
	/* padding-bottom: .50rem; */
	width: 100%;
	height: 590px;
	/* background-color: #223d9d; */
	background-color: rgba(0, 28, 127, .85);
}
.zxzx{
	background-color: rgba(218, 218, 218, .85);
}
.product_introduce .syh1 {
	font-size: .28rem;
	text-align: center;
	height: 1.40rem;
	padding-top: .55rem;
}

.product_introduce .syh1 .title-c {
	font-size: .36rem;
	color: #ffffff;
}

.product_introduce .syh1 .title-e {
	font-size: .18rem;
	font-weight: bold;
	color: #ffffff;
}

.product_introduce .youshi-content {
    height: 100%;
    /* margin-top: 1.07rem; */
}

.product_introduce .youshi-content .youshi-left {
	width: 41.5%;
	height: 100%;
	float: left;
	background-color: cornflowerblue;
	background-image: radial-gradient(#019aff, #6657ff);
	background-size: 100%;
	position: relative;
}

.product_introduce .youshi-content .youshi-left .ys_bg {
	position: absolute;
	height: 4.15rem;
	left: -1.02rem;
	top: .55rem;
}

.product_introduce .youshi-content .youshi-left .ys_bg img {
	width: 100%;
}

.product_introduce .youshi-content .youshi-right {
	width: 100%;
    /* height: 100%; */
    /* height: 269px; */
    float: left;
    color: #72757f;
    border: 1px solid #E5E8ED;
    position: relative;
    top: -22px;
    background: #fff;
}

.product_introduce .youshi-content .youshi-right .youshi-r-t {
	/* height: 2.44rem; */
	margin: 20px 0;
}

.product_introduce .youshi-content .youshi-right .youshi-r>div {
	width: 27%;
    height: 100%;
    /* padding: 0px 10px; */
    margin: 0px 30px;
    margin-right: 42px;
    background-color: #ffffff;
    cursor: pointer;
    transition: padding-top 0.4s;
    border-bottom: 1px solid #bfbfbf;
    height: 110px;
}
.product_introduce .youshi-content .youshi-right .youshi-r:last-child>div {
    border-bottom: 0px solid #bfbfbf;
}


.product_introduce .youshi-content .youshi-right .youshi-r>div:hover {
	/* transition: padding-top 1s; */
	/* background-color: #f1f1f1; */
	/* box-shadow: 0 0 5px 2px rgba(0,0,0,.35); */
	/* box-shadow: 0 0 15px #051A67; */
	/*   padding-top: .3rem; */
}


.product_introduce .youshi-content .youshi-right .youshi-r .img {
	width: 46px;
}

.product_introduce .youshi-content .youshi-right .youshi-r .img img {
	width: 100%;
}

.product_introduce .youshi-content .youshi-right .youshi-r .title {
	width: 100%;
}

.product_introduce .youshi-content .youshi-right .youshi-r .title p {
	margin: 0;
}

.product_introduce .youshi-content .youshi-right .youshi-r .title p:first-child{
	font-size: 20px;
}

.product_introduce .youshi-content .youshi-right .youshi-r .title p:last-child{
	font-size: 16px;
    font-weight: bold;
    color: #323232;
}

.product_introduce .youshi-content .youshi-right .youshi-r .ys_p {
	font-size: 14px;
    margin-top: 15px;
}

.product_introduce .youshi-content .youshi-right .youshi-r-t>div {
	
}

.product_introduce .youshi-content .youshi-right .youshi-r-b {
	margin-top: 10px;
	height: 2.44rem;
}

.product_introduce .youshi-content .youshi-right .youshi-r-b>div {
	
}

.product_introduce .youshi-content .youshi-right .youshi-r>div:hover .title{
	font-weight: bold;
}

.product_introduce .youshi-content .youshi-right .youshi-r>div:hover .title p {
	color: #00a5e8;
}

.product_introduce {
	position: relative;
	/* padding-bottom: .50rem; */
	width: 100%;
	/* height: 6rem; */
	/* background-color: #223d9d; */
	/* background-color: rgba(0, 40, 177, .68); */
}

.out {
	width: 12rem;
	margin: 0 auto;
}

.product_advantage .youshi_img {
	width: 100%;
	height: 1.50rem;
	background-color: #e6e6e6;
	position: relative;
}

.product_advantage .youshi_li {
	display: none;
}

.product_advantage .current_img {
	width: 8.24rem;
	height: 4.64rem;
	display: block;
}

.product_advantage .img_li {
	width: 8.24rem;
	height: 4.64rem;
	display: none;
}

.product_advantage .youshi_img a {
	display: block;
	width: 8.24rem;
	height: 4.64rem;
	opacity: 1;
}

.product_advantage .youshi_img .pro_ad_img {
	display: block;
	width: 7.70rem;
	height: 5.40rem;
	opacity: 1;
	position: absolute;
	left: .30rem;
	top: .30rem;
}

.product_advantage .youshi_img .img_bot {
	display: block;
	/*padding: .10rem .20rem;*/
	font-size: .14rem;
	line-height: .26rem;
	text-align: left;
	padding-left: 10%;
	width: 90%;
	padding-top: .20rem;
	/*position: absolute;*/
	/*right:.40rem;*/
	/*top: 1.30rem;*/
}

.product_advantage .youshi_img .img_bot .eng_title {
	color: #1d83ec;
	font-size: .18rem;
	margin-top: .07rem;
}

.product_advantage .youshi_img .img_bot p:first-of-type {
	font-size: .18rem;
	color: #1d83ec;
}

.product_advantage .youshi_img .img_bot p:last-child {
	line-height: .38rem;
	color: #333333;
	font-size: .17rem;
	margin-top: .10rem;
}

.product_advantage .tab {
	width: 100%;
	transition: all 0.4s ease-out;
	overflow: hidden;
}

.product_advantage .tab li {
	height: .80rem;
	margin-bottom: .32rem;
	width: 2.99rem;
	float: left;
	text-align: center;
	border-right: 1px solid #ccc;
	position: relative;
}

.product_advantage .tab li div:first-child {
	width: .50rem;
	height: .50rem;
}

.product_advantage .tab li .arrow_top {
	border-bottom: .20rem solid #e6e6e6;
	border-left: .20rem solid transparent;
	border-right: .20rem solid transparent;
	width: 0;
	height: 0;
	position: absolute;
	left: 1.30rem;
	bottom: -.32rem;
	display: none;
}

.product_advantage .tab .on .arrow_top {
	display: block;
}

.product_advantage .tab li:last-child {
	border: none;
}

.product_introduce .youshi_img {
	width: 100%;
	height: 1.50rem;
	background-color: #e6e6e6;
	position: relative;
}

.product_introduce .youshi_li {
	display: none;
}

.product_introduce .current_img {
	width: 8.24rem;
	height: 4.64rem;
	display: block;
}

.product_introduce .img_li {
	width: 8.24rem;
	height: 4.64rem;
	display: none;
}

.product_introduce .youshi_img a {
	display: block;
	width: 8.24rem;
	height: 4.64rem;
	opacity: 1;
}

.product_introduce .youshi_img .pro_ad_img {
	display: block;
	width: 7.70rem;
	height: 5.40rem;
	opacity: 1;
	position: absolute;
	left: .30rem;
	top: .30rem;
}

.product_introduce .youshi_img .img_bot {
	display: block;
	/*padding: .10rem .20rem;*/
	font-size: .14rem;
	line-height: .26rem;
	text-align: left;
	padding-left: 10%;
	width: 90%;
	padding-top: .20rem;
	/*position: absolute;*/
	/*right:.40rem;*/
	/*top: 1.30rem;*/
}

.product_introduce .youshi_img .img_bot .eng_title {
	color: #1d83ec;
	font-size: .18rem;
	margin-top: .07rem;
}

.product_introduce .youshi_img .img_bot p:first-of-type {
	font-size: .18rem;
	color: #1d83ec;
}

.product_introduce .youshi_img .img_bot p:last-child {
	line-height: .38rem;
	color: #333333;
	font-size: .17rem;
	margin-top: .10rem;
}

.product_introduce .tab {
	width: 100%;
	transition: all 0.4s ease-out;
	overflow: hidden;
}

.product_introduce .tab li {
	height: .80rem;
	margin-bottom: .32rem;
	width: 2.99rem;
	float: left;
	text-align: center;
	border-right: 1px solid #ccc;
	position: relative;
}

.product_introduce .tab li div:first-child {
	width: .50rem;
	height: .50rem;
}

.product_introduce .tab li .arrow_top {
	border-bottom: .20rem solid #e6e6e6;
	border-left: .20rem solid transparent;
	border-right: .20rem solid transparent;
	width: 0;
	height: 0;
	position: absolute;
	left: 1.30rem;
	bottom: -.32rem;
	display: none;
}

.product_introduce .tab .on .arrow_top {
	display: block;
}

.product_introduce .tab li:last-child {
	border: none;
}

.arrow_box {
	position: absolute;
	right: .60rem;
	bottom: .30rem;
	width: 2.60rem;
	height: .40rem;
	overflow: hidden;
}

.arrow_box img {
	cursor: pointer;
}

.arrow_box .pre_arrow {
	float: left;
}

.arrow_box .next_arrow {
	float: right;
}

.product_advantage .tab span {
	display: block;
	font-size: .20rem;
	color: #666;
	line-height: 1.16rem;
	float: left;
}

.product_advantage .tab .on {
	z-index: 4;
}

.product_advantage .tab .on span {
	color: #fff;
	font-size: .22rem;
}

.product_advantage .tab li .icon {
	width: .50rem;
	height: .50rem;
	text-align: center;
	margin: auto;
}

.product_advantage .tab li .title {
	text-align: center;
	font-size: .16rem;
	line-height: .39rem;
	/*margin-top: .10rem;*/
}

.product_advantage .tab li.on .icon {
	width: .50rem;
	height: .50rem;
}

.product_advantage .tab li.on .title {
	color: #1d83ec;
}

.product_advantage .tab li .icon1 {
	background: url(../menhuimg/index_icon_1.png) no-repeat center center;
	background-size: .50rem;
}

.product_advantage .tab li.on .icon1 {
	background: url(../menhuimg/index_icon_on_1.png) no-repeat center center;
	background-size: .50rem;
}

.product_advantage .tab li .icon2 {
	background: url(../menhuimg/index_icon_2.png) no-repeat center center;
	background-size: .50rem;
}

.product_advantage .tab li.on .icon2 {
	background: url(../menhuimg/index_icon_on_2.png) no-repeat center center;
	background-size: .50rem;
}

.product_advantage .tab li .icon3 {
	background: url(../menhuimg/index_icon_3.png) no-repeat center center;
	background-size: .50rem;
}

.product_advantage .tab li.on .icon3 {
	background: url(../menhuimg/index_icon_on_3.png) no-repeat center center;
	background-size: .50rem;
}

.product_advantage .tab li .icon4 {
	background: url(../menhuimg/index_icon_4.png) no-repeat center center;
	background-size: .50rem;
}

.product_advantage .tab li.on .icon4 {
	background: url(../menhuimg/index_icon_on_4.png) no-repeat center center;
	background-size: .50rem;
}

.product_introduce .tab span {
	display: block;
	font-size: .20rem;
	color: #666;
	line-height: 1.16rem;
	float: left;
}

.product_introduce .tab .on {
	z-index: 4;
}

.product_introduce .tab .on span {
	color: #fff;
	font-size: .22rem;
}

.product_introduce .tab li .icon {
	width: .50rem;
	height: .50rem;
	text-align: center;
	margin: auto;
}

.product_introduce .tab li .title {
	text-align: center;
	font-size: .16rem;
	line-height: .39rem;
	/*margin-top: .10rem;*/
}

.product_introduce .tab li.on .icon {
	width: .50rem;
	height: .50rem;
}

.product_introduce .tab li.on .title {
	color: #1d83ec;
}

.product_introduce .tab li .icon1 {
	background: url(../menhuimg/index_icon_1.png) no-repeat center center;
	background-size: .50rem;
}

.product_introduce .tab li.on .icon1 {
	background: url(../menhuimg/index_icon_on_1.png) no-repeat center center;
	background-size: .50rem;
}

.product_introduce .tab li .icon2 {
	background: url(../menhuimg/index_icon_2.png) no-repeat center center;
	background-size: .50rem;
}

.product_introduce .tab li.on .icon2 {
	background: url(../menhuimg/index_icon_on_2.png) no-repeat center center;
	background-size: .50rem;
}

.product_introduce .tab li .icon3 {
	background: url(../menhuimg/index_icon_3.png) no-repeat center center;
	background-size: .50rem;
}

.product_introduce .tab li.on .icon3 {
	background: url(../menhuimg/index_icon_on_3.png) no-repeat center center;
	background-size: .50rem;
}

.product_introduce .tab li .icon4 {
	background: url(../menhuimg/index_icon_4.png) no-repeat center center;
	background-size: .50rem;
}

.product_introduce .tab li.on .icon4 {
	background: url(../menhuimg/index_icon_on_4.png) no-repeat center center;
	background-size: .50rem;
}

/*他们也在用*/
.all_use {
	position: relative;
	margin-bottom: .80rem;
	display: inline-block;
	width: 100%;
}

.all_use li {
	width: 2.80rem;
	height: 4.33rem;
	border: 1px solid #e5e5e5;
	float: left;
	position: relative;
	text-align: left;
	color: #333;
	margin: 0 .06rem;
}

.all_use li :hover {
	color: #fff;
}

.all_use li span {
	font-size: .20rem;
	margin-top: .10rem;
}

.all_use li p {
	line-height: .25rem;
	font-size: .14rem;
}

.all_use li .use_des {
	line-height: .26rem;
	font-size: .14rem;
	color: #fff;
	transform: translate(0, .84rem);
	transition: all ease-in-out 0.5s;
	opacity: 0;
	width: 89%;
	display: none;
	padding-top: .10rem;
	font-weight: lighter;
}

.all_use li .use_des .use_line {
	width: .60rem;
	height: .02rem;
	background: white;
	margin-bottom: .20rem;
}

.all_use li :hover .use_des {
	transform: translate(0, 0);
	display: block;
	opacity: 1;
}

.use_main {
	position: relative;
	height: 4.33rem;
	width: 100%;
}

.use_main .simg {
	transition: all 0.5s;
	/*width: 100%;*/
	width: 2.86rem;
	display: block;
	float: none;
	vertical-align: middle;
}

.use_main .simg img {
	width: 2.80rem;
	height: 4.33rem;
	vertical-align: bottom;
}

.use_main .info {
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	left: 0;
	bottom: 0;
	width: 90%;
	padding-left: 10%;
	/*transition: all ease-in-out 0.5s;*/
	height: .80rem;
}

.use_main .name {
	color: #ffc800;
	font-size: .20rem;
}

.use_main .office {
	color: #ffc800;
	font-size: .16rem;
	margin-left: .10rem;
}

.use_main .pos {
	color: white;
	margin-bottom: .10rem;
	font-weight: lighter;
	font-size: .15rem;
}

.use_main .all_use_arrow {
	position: absolute;
	right: .40rem;
	bottom: .30rem;
}

.all_use li:hover .all_use_arrow {
	display: none;
}

.all_use li:hover .simg {
	border-bottom: 0;
	display: inline-block;
	overflow: hidden;
	transition: all ease-in-out 0.5s;
}

.all_use li:hover p {
	font-size: .16rem;
}

.all_use li:hover .info {
	top: 0;
	height: 4.33rem;
}

.name_box {
	margin-top: .13rem;
}

.all_use li:hover .name_box {
	margin-top: 1.10rem;
}

/*历史沉淀*/
.history {
	/* background: url(../menhuimg/sy_devbg.jpg) no-repeat center; */
	height: 6rem;
	/* min-width: 1200px; */
	/* background: #554; */
	position: relative;
}

.history .title {
	padding-top: .70rem;
	color: #000;
	font-size: .34rem;
}

.show_bottom {
	top: 0;
	opacity: 1;
}

.event_box {
	width: 100%;
	position: relative;
	/* height: 2.54rem; */
	margin-top: .30rem;
	z-index: 1;
}

.history_time {
	width: 13rem;
	height: 3.60rem;
	overflow: hidden;
	margin: auto;
	/* background: url("../menhuimg/history_time.png"); */
}

.year {
	font-size: .25rem;
	color: #1d83ec;
	font-family: Arial;
	font-weight: bold;
}

.history_time .content {
	width: 1.44rem;
	float: left;
	text-align: center;
	margin-left: .115rem;
}

.year_top {
	margin-top: 1.23rem;
}

.year_top .year {
	font-size: .22rem;
	letter-spacing: -1px;
	font-family: Arial;
	width: .89rem;
	line-height: .83rem;
	height: .89rem;
	background: #487ae0;
	border-radius: 50%;
	border: .03rem solid #fff;
	color: #fff;
	margin: 0 auto;
}

.year_top .intro {
	margin-top: .35rem;
	color: white;
	height: 1rem;
	text-align: left;
	line-height: .20rem;
	font-size: .17rem;
	/*font-weight: lighter;*/
}

.year_top .intro span {
	line-height: .30rem;
}

.year_bottom .year {
	font-size: .22rem;
	letter-spacing: -1px;
	font-family: Arial;
	width: .89rem;
	line-height: .83rem;
	height: .89rem;
	background: #487ae0;
	border-radius: 50%;
	border: .03rem solid #fff;
	color: #fff;
	margin: 0 auto;
	margin-top: .11rem;
}

.year_bottom .intro {
	color: #ffff00;
	height: 1.12rem;
	text-align: left;
	line-height: .20rem;
	font-size: .17rem;
	/*font-weight: lighter;*/
	position: relative;
}

.year_bottom .intro span {
	position: absolute;
	bottom: .20rem;
	line-height: .30rem;
	color: #000;
}

.year_line {
	position: absolute;
	bottom: 0;
	border-top: .05rem solid #686868;
	height: 2.85rem;
	width: 100%;
	z-index: 0;
	background-color: rgba(3, 40, 169, .68);
}

.syh1 {
	font-size: .28rem;
	line-height: .48rem;
	margin-bottom: .10rem;
	text-align: center;
}

.li_bottom {
	font-size: .10rem;
}

/*新闻动态*/
.news {
	margin-top: .60rem;
	margin-bottom: .60rem;
}

.news .title {
	font-size: .28rem;
	line-height: .48rem;
	margin-bottom: .32rem;
	text-align: center;
}

.news .content {
	width: 100%;
	overflow: hidden;
}

.news_box:hover img {
	transform: scale(1.2, 1.2);
}

.news_box {
	width: 3.78rem;
	height: 3.20rem;
	float: left;
	margin: 0 .10rem;
	cursor: pointer;
	border: 1px solid #e6e6e6;
	border-radius: .10rem;
}

.news_img {
	overflow: hidden;
	border-top-left-radius: .10rem;
	border-top-right-radius: .10rem;
}

.news_img img {
	width: 105%;
	height: 2.30rem;
	transition: all 1s ease-in-out;
	margin-left: -.10rem;
}

.news_title {
	font-size: .16rem;
	/*color: #05afe5;*/
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: left;
	white-space: nowrap;
	width: 80%;
	margin: auto;
	margin-top: .10rem;
	margin-bottom: .10rem;
	color: #404040;
}

.news_time {
	line-height: .32rem;
	font-size: .14rem;
	color: #4d4d4d;
	text-align: right;
	margin-right: .10rem;
}

.news_intro {
	font-size: .12rem;
	color: #666565;
	line-height: .20rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	margin-bottom: .25rem;
}

.news .more {
	line-height: .40rem;
	text-align: center;
	font-size: .18rem;
	margin: 0 auto;
	width: 3.78rem;
	cursor: pointer;
	border: 1px solid #ccc;
	margin-top: .20rem;
	color: #666;
	border-radius: .05rem;
}

.news .more a {
	color: #666;
	display: block;
	width: 100%;
	height: 100%;
}

.news .more:hover {
	background-color: white;
	border: 1px solid #25bde1;
}

.news .more:hover a {
	color: #25bde1;
}

/*免费注册*/
.reg_now {
	width: 100%;
	background: #00ade4;
	height: 1.80rem;
	color: #fff;
	text-align: center;
}

.reg_now .title {
	font-size: .28rem;
	padding-top: .38rem;
	padding-bottom: .20rem;
	font-weight: lighter;
}

.reg_btn {
	display: block;
	width: 1.48rem;
	height: .36rem;
	font-size: .18rem;
	color: white;
	border: 1px solid white;
	border-radius: .05rem;
	cursor: pointer;
	line-height: .36rem;
	margin: auto;
	margin-top: .10rem;
}

.reg_btn:hover {
	color: #1d83ec;
	background: white;
}

/*生态圈*/
.ecosphere {
	margin-top: .54rem;
	width: 100%;
}

.ecosphere .title {
	font-size: .28rem;
	line-height: .48rem;
	margin-bottom: .16rem;
	text-align: center;
}

.ecosphere .intro {
	font-size: .16rem;
	color: #333;
	text-align: center;
}

.ecosphere .chart {
	margin: auto;
	width: 6.81rem;
	height: 5.24rem;
	margin-top: .50rem;
}

/*合作*/
.cooperation_bg {
	width: 100%;
	background-color: #f0f0f0;
	overflow: hidden;
}

.cooperation {
	overflow: hidden;
	width: 8.25rem !important;
	margin: auto;
	margin-top: .50rem;
}

.cooperation .content {
	/* height: 1.10rem; */
	float: left;
	width: 25%;
	text-align: center;
}

.cooperation .img_box {
	width: .80rem;
	height: .80rem;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #cccccc;
	margin: auto;
}

.cooperation img {
	width: 100%;
	height: 100%;
}

.cooperation .img_box:hover {
	box-shadow: 0 0 .16rem #dddddd;
	border: 1px solid #fff;
}

.cooperation .name {
	text-align: center;
	padding-left: .10rem;
	font-size: .17rem;
	padding: 0 .20rem;
	margin-top: .10rem;
}

/*安全*/
.safety_bg {
	width: 100%;
	background-color: #f0f0f0;
	overflow: hidden;
}

.safety {
	overflow: hidden;
	margin-top: 1.20rem;
}

.safety .title {
	font-size: .28rem;
	line-height: .48rem;
	text-align: center;
}

.safety .img_box {
	overflow: hidden;
	width: 10rem;
	margin: auto;
}

.safety .intro {
	font-size: .20rem;
	color: #333;
	text-align: center;
}

.safety .img_content {
	width: 1.60rem;
	height: .95rem;
	float: left;
	position: relative;
	color: #fff;
	transition: all 1s;
	opacity: 1;
	margin: .40rem .20rem .40rem;
}

.safety .yunduan_img {
	width: 100%;
	height: 100%;
}

.safety .yunduan_img img {
	width: 100%;
}

.safety .case_bg {
	width: 1.60rem;
	margin: 0 auto;
	background-color: rgba(0, 0, 0, 0.58);
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 0%;
	transition: all 0.5s;
	opacity: 0;
}

.safety .img_content:hover .case_bg {
	height: 100%;
	opacity: 1;
	transition: all 0.5s;
}

.safety .case_info {
	width: 100%;
	font-size: .14rem;
	text-align: center;
	color: #fff;
	position: absolute;
	top: 29%;
	display: inline-block;
	transition: all ease-in-out 0.5s;
	opacity: 0;
	transform: translate(0, -1.40rem);
}

.safety .img_content:hover .case_info {
	transform: translate(0, 0);
	opacity: 1;
}

/* 2018.8.7活动代码 */
/* .mask {
    position: absolute;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    background: #000;
    opacity: 0.6;
    z-index: 1000;
}
.active-August {
    position: absolute;
    top: 50%;
    left: 50%; 
    z-index: 1000;
    -webkit-transform: translate(-50%,-50%); 
        -ms-transform: translate(-50%,-50%); 
            transform: translate(-50%,-50%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.screen-active {
    display: none;
} */
.active-August .active-img {
	/* 七夕活动弹框屏片 */
	/* width: 5.48rem;
    height: 6.08rem;
    background: url("../images/screen_02.png") no-repeat; */
	/* 微信增粉活动弹屏图片 */
	/* width: 7.24rem;
    height: 6.01rem;
    background: url("../images/screen.png") no-repeat; */
	/* background-size: 100% 100%; */
	/* cursor: pointer; */
	
}

/* .active-August .cancel {
    width: .29rem;
    height: .30rem;
    background: url("../images/close.png") no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
} */
.ind_f2 {
	text-align: center;
	height: 875px;
	background-position: center;
	padding-top: 35px;
}

.ind_f2 .ind_tit {
	
}

.ind_f2 .ind_tit span {
	color: #fff;
}

.ind_f2 .ind_tit p {
	color: #fff;
}

.ind2 {
	max-width: 1200px;
    margin: 20px auto 0;
    padding: 0 5px;
    overflow: hidden;
}

.ind2 li {
	width: 50%;
	float: left;
	padding: 5px;
	height: 221px;
	transition: all .2s linear;
}

.ind2 li:nth-last-child(2){
	 height: 196px;
}
.ind2 li:nth-last-child(1){
	 height: 196px;
}

.ind2 li>div {
	background: #ffffff;
	height: 100%;
	padding: 15px 32px 0;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
}
.ind2 li>div:hover {
	transition: all .2s linear;
    box-shadow: 0 4px 8px rgba(3,27,78,.12);
}

.cpln_div{
	height:100%;
}
.ind2 li>div .title{
	display: flex;
	align-items: flex-end;
	height: 64px;
}
.ind2 li>div .title2{
	display: flex;
	align-items: flex-end;
	height: 60px;
}


.ind2 li .pic {
    position: relative;
    margin-right: 15px;
}
.ind2 li .pic .iconfont1{
	font-size: 40px;
}
.ind2 li img {
	display: block;
	margin: 0 auto;
	width: 100%;
}

.ind2 li .pic .hover {
	width: 100%;
	opacity: 0;
	filter: alpha(opacity = 0);
	background-position: center;
	background-size: 100%;
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	/* -webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	transition: .5s; */
}

.cpln_span{
	font-weight: bold;
}

.ind2 li span {
	display: block;
	font-size: 16px;
	line-height: 28px;
	color: #00a5e8;
	height: 28px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	text-align: left;
}

.ind2 li .con {
	text-align: left;
	font-size: 14px;
	line-height: 25px;
	margin-top: 10px;
	color: #5e5e5e;
	overflow: hidden;
	font-weight: initial;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
}

.ind2 li a {
	display: block;
	width: 90%;
	border: 1px solid #fff;
	line-height: 38px;
	color: #fff;
	font-size: 16px;
	margin: 65px auto 0;
}

.ind2 li a:hover {
	background: #ed755c;
	border-color: #ed755c;
}


@media ( min-width : 1000px) {
	.ind2 li:hover {
		/* padding-top: 0; */
		transition: all .2s linear;
    	/* box-shadow: 0 4px 8px rgba(3,27,78,.12); */
    	transform: translate3d(0,-3px,0);
	}
	.ind2 li:hover .pic .hover {
		/* opacity: 1; */
		filter: alpha(opacity = 100);
	}
	.ind2 li:hover .pic img {
		/* opacity: 0; */
		filter: alpha(opacity = 0);
	}
}

@media ( max-width : 999px) {
	.ind2 li .pic img {
		/* opacity: 0; */
		filter: alpha(opacity = 0);
	}
	.ind2 li .pic .hover {
		/* opacity: 1; */
		filter: alpha(opacity = 100);
	}
	.ind_f2 {
		height: auto;
		padding: 0 0 50px;
		background-size: cover;
	}
	.ind2 {
		margin-top: 50px;
		max-width: 600px;
		padding: 0 10px;
	}
	.ind2 li {
		width: 50%;
		margin-bottom: 10px;
		padding: 0 5px;
	}
	.ind2 li>div {
		height: auto;
		padding: 5px 10px 25px;
	}
	.ind2 li .con {
		height: 72px;
		-webkit-line-clamp: 3;
	}
	.ind2 li span {
		font-size: 17px;
		line-height: 27px;
		margin: 8px 0 5px;
	}
	.ind2 li a {
		margin-top: 20px;
		font-size: 14px;
		line-height: 28px;
		width: 71%;
	}
}

.font-style {
	/* font: italic 1em Georgia, serif; */
}

.ind_f5 {
	/* padding-bottom: 51px; */
	background: #fff;
}

.ind5_wrap {
	max-width: 1200px;
    /* height: 500px; */
    margin: 0 auto;
    overflow: hidden;
    padding: 5px 3px 50px;
}

.ind5 {
	width: 100%;
	float: left;
}
.ind5 .loading_container{
	padding: 0;
}
.ind5>div {
	border: 1px solid #d6deff;
	margin: 0 12px;
	background: #fff;
	height: 600px;
	box-shadow: 0 0 15px #d6deff;
}

.ind5 .first {
	display: block;
	padding: 0px 30px;
}

.ind5 .first .pic {
	overflow: hidden;
}

.ind5 .first .pic img {
	display: block;
	width: 100%;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}

.ind5 .first span {
	display:block;
	text-align: center;
	margin: 20px 0px 10px;
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	color: #2f2f2f;
	height: 48px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.ind5 .first .con {
	text-align: left;
	margin: 10px 0px 10px;
	line-height: 18px;
	height: 88px;
	font-size: 14px;
	color: #8b8b8b;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.ind5 .first p {
	width: 100%;
    color: #666666;
    font-size: 14px;
    line-height: 30px;
}

.ind5 .first .pic:hover img {
	-webkit-transform: scale(1.03);
	-moz-transform: scale(1.03);
	-ms-transform: scale(1.03);
	-o-transform: scale(1.03);
	transform: scale(1.03);
}

.ind5 .first span:hover {
	text-decoration: underline;
}

.ind5 .list {
	/* margin: 15px 15px 0; */
	/* border-bottom: 1px dashed #e3e3e3; */
}

.ind5 .list a {
	background: url("/openerp_website/static/src/img/pscloud/ind5_06.jpg")
		no-repeat left center;
	font-size: 18px;
	line-height: 68px;
	color: #101010;
	display: block;
	border-top: 1px dashed #e1e1e1;
	padding: 0 0 0 19px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.ind5 .list a:hover {
	color: #f96400;
	margin-left: 5px;
	background-image:
		url("/openerp_website/static/src/img/pscloud/ind5_16.jpg");
}

.ind5 .more {
	text-align: left;
	display: block;
	font-size: 14px;
	line-height: 26px;
	margin: 10px 30px 0;
	color: #666666;
	font-weight: bold;
	transition: .3s;
}

.ind5 .more:hover {
	padding-left: 10px;
	color: #4f6ac8;
}



@media ( max-width : 1000px) {
	.ind5_wrap {
		padding: 30px 10px;
	}
	.ind5>div {
		margin: 0 5px;
		height: auto;
		padding-bottom: 15px;
	}
	.ind5 .list a {
		line-height: 33px;
		font-size: 14px;
	}
	.ind5 .first span {
		height: 24px;
		-webkit-line-clamp: 1;
		margin: 10px 15px 5px;
	}
	.ind5 .more {
		margin-top: 10px;
	}
}

@media ( max-width : 768px) {
	.ind5 {
		width: 50%;
		margin-bottom: 15px;
	}
	.ind5 .list {
		display: none;
	}
	.ind5 .first .con {
		display: none;
	}
	.ind5 .more {
		display: none;
	}
}

@media ( max-width : 500px) {
	.ind5_wrap {
		height: 610px;
		max-width: 400px;
		margin: 0 auto;
	}
	.ind5 {
		width: 100%;
		margin-bottom: 15px;
	}
	.ind_f5 {
		padding-bottom: 0;
	}
	.ind5 .first .con {
		display: none;
	}
	.ind5 .more {
		display: none;
	}
}

.ind_tit {
	text-align: center;
	padding: 68px 0 0;
}

.ind_tit span {
	display: block;
	font-size: 32px;
	line-height: 42px;
	color: #f96400;
}

.ind_tit p {
	font-size: 18px;
	line-height: 28px;
	color: #666666;
	margin-top: 12px;
}

.ind_tit p i {
	font-size: 22px;
	font-style: normal;
	color: #ff5013;
}

.ind_f1 {
	position: relative;
}

.theImg {
	height: 138px;
    width: 245px;
    /* float: left; */
    text-align: center;
    margin: 0 auto;
    border-radius: 5px;
    overflow: hidden;
}

.theImg img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.ind_f6 {
	padding-bottom: 30px;
}

.ind6 {
	overflow: hidden;
    max-width: 1200px;
    margin: 0 auto;
    padding: 30px 40px;
    padding-top: 0px;
}

.ind6 li {
	width: 16.6666%;
	float: left;
	padding: 10px 6px 0;
}

.ind6 li div{
	width: 100%;
	float: left;
	padding: 10px 23px 0;
}

.ind6 li a {
	display: block;
	border: 1px solid #fff;
}

.ind6 li a:hover {
	box-shadow: 0 0 15px #c7bbd7;
	border-color: #f0ecf4;
}

.ind6 li img {
	display: block;
	width: 100%;
	margin: 0 auto;
}

.gray {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
}

@media ( max-width : 768px) {
	.ind6 li {
		width: 25%;
	}
}

@media ( max-width : 500px) {
	.ind_f6 {
		padding-bottom: 30px;
	}
	.ind6 li {
		width: 33.33%;
	}
	.ind6 li {
		padding: 5px 3px 0;
	}
	.ind6 li:nth-child(10), .ind6 li:nth-child(11), .ind6 li:nth-child(12),
		.ind6 li:nth-child(13), .ind6 li:nth-child(14), .ind6 li:nth-child(15),
		.ind6 li:nth-child(16), .ind6 li:nth-child(17), .ind6 li:nth-child(18),
		.ind6 li:nth-child(19) {
		display: none;
	}
}
.zoomParentImage {
  float: left;
  width: 200px;
  height: 100px;
  overflow: hidden;
}
.zoomImage {
  width: 100%;
  height: 100%;
  padding-top: 100%;
  overflow: hidden;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100%;
  /* -webkit-background-size: cover;
  -moz-background-size: cover; */
}